
	    
        
        .sticky h6,p{
            font-weight:normal;
            color: white;
        }
        ul,li{
            list-style:none;
        }
        .sticky {
            overflow:hidden;
            color: white !important;
            font-size: 15px;
            /* padding:3em; */
        }
        .sticky a{
            /* text-decoration:none; */
            color:white;
            display:block;
            height:15em;
            width:18em;
            padding:1em;
            -moz-box-shadow:5px 5px 7px rgba(33,33,33,1);
            /* Safari+Chrome */
            -webkit-box-shadow: 5px 5px 7px rgba(33,33,33,.7);
            /* Opera */
            box-shadow: 5px 5px 7px rgba(33,33,33,.7);
            -moz-transition:-moz-transform .15s linear;
            -o-transition:-o-transform .15s linear;
            -webkit-transition:-webkit-transform .15s linear;
        }
        .sticky h6{
            font-weight:bold;
            padding-bottom:10px;
        }
        .sticky p{
            color: white;
        }
        .sticky a
        {
            background: #6bbcf2;
        }


        .sticky div{
            /* text-decoration:none; */
            color:white;
            display:block;
            height:15em;
            width:18em;
            padding:1em;
            -moz-box-shadow:5px 5px 7px rgba(33,33,33,1);
            /* Safari+Chrome */
            -webkit-box-shadow: 5px 5px 7px rgba(33,33,33,.7);
            /* Opera */
            box-shadow: 5px 5px 7px rgba(33,33,33,.7);
            -moz-transition:-moz-transform .15s linear;
            -o-transition:-o-transform .15s linear;
            -webkit-transition:-webkit-transform .15s linear;
        }

        .sticky div
        {
            background: #6bbcf2;
        }
